#sitemap {
    float: left;
    width: 310px;
}

#sitemap > h2 > a {
    font-size: 20px;
    line-height: 120%;
    margin: 0 0 18px 0;
}

#sitemap a {
    font-size: 12px;
}

#sitemap ul {
    font-size: 14px;
    padding: 0px;
    margin: 5px 0px 0px 20px;

}

#sitemap li {
    list-style-type: none;
    padding: 2px;
    margin: 0px;
    line-height: 16px;
}

#sitemap li:before {
    content: none;
}

#sitemap .has-children {
    /* 	font-weight: bold; */
}

#sitemap .expand {
    font-weight: bold;
    margin-right: 5px;
}

@media only screen and (max-width: 1024px) {
    #sitemap {
        width: 300px;
    }
}

@media only screen and (max-width: 960px) {
    #sitemap {
        width: 270px;
    }
}

@media only screen and (max-width: 768px) {
    #sitemap {
        width: 240px;
    }
}

@media only screen and (max-width: 767px) {
    #sitemap {
        float: left;
        width: 100%;
    }

    #sitemap .expand {
        font-size: 20px;
    }

}
